@charset "utf-8";
/* CSS Document */

/* POP UPS */
.pop{font-family:Arial, Helvetica, sans-serif; color:#666666;padding:10px; background:#fff; line-height:18PX}
.pop h2	{font-family:impact; color:#000000; margin:0; padding:0; line-height:34px; font-size:28px;  border-bottom:2px solid #999999 ;padding-bottom:2px;}
.pop h3 {font-family:impact; color: #999999; margin:0; padding:0; line-height:26px; font-size:22px;}

.pop a{color:#666666; font-weight:bold }
.pop a:hover{color: #333333; text-decoration:none}

.pop_header-right{float:right; margin-top:13px}
.pop_header-right a{padding:5px;_line-height:25px; background:#000000; color:#FFFF00; font-size:18px; text-decoration:none; font-family: Arial, Helvetica, sans-serif}
.pop_header-right a:hover{color: #FFFFFF}
.pop_contact{border-bottom:1px solid #999999 ;border-top:1px solid #999999;padding-bottom:2px;padding-top:2px; margin-top:25px; margin-bottom:4px; width:100%; float:left}
.pop_contact a{text-decoration:none; color:#000000; font-weight:bold}
.pop_contact a:hover{color:#333333}
.pop_mail{float:left}
.pop_mail a{color:#666666; }
.pop_mail a:hover{color: #333333; text-decoration:none}